- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Edje_External_Type_Info Struct Reference
Edje External

Convenience struct used to mass-register types of EXTERNAL objects. More...

## Data Fields
const char * | name
| The name of the type to register. More...
const Edje_External_Type * | info
| The type definition. More...

## Detailed Description

Convenience struct used to mass-register types of EXTERNAL objects.

Used with edje_external_type_array_register().

## Field Documentation

const char* _Edje_External_Type_Info::name

The name of the type to register.

Referenced by edje_external_type_array_register(), and edje_external_type_array_unregister().

const Edje_External_Type* _Edje_External_Type_Info::info

The type definition.

Referenced by edje_external_type_array_register(), and edje_external_type_array_unregister().